<?php

define('_IN_JOHNCMS', 1);

$textl = 'OnLife.uz';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");

echo '<div class="phdr"><b>Chiroyli yozish</b></div>';
echo '<div class="menu"><script type="text/javascript"src="chiroyli/chiroyli.js"></script> <div>';

echo '<div class="phdr">Coder By Lion-kinG</div>';

require_once ("../incfiles/end.php");
?>


